baseURL = "https://abdulocra.cy/"
languageCode = "en-us"
theme = "terminal"
paginate = 5

[params]
  contentTypeName = "blog"
  themeColor = "green"
  showMenuItems = 0
  showLanguageSelector = false
  fullWidthTheme = false
  centerTheme = true
  favicon = "favicon.png"
  enableGitInfo = true
  showLastUpdated = true
  updatedDatePrefix = "updated"

[languages]
  [languages.en]
    languageName = "English"
    title = "abdulocracy's personal site"
    owner = "Abdulkadir Furkan Şanlı"
    subtitle = ""
    keywords = ""
    copyright = "© Abdulkadir Furkan Şanlı 2020 :: CC BY-ND"
    menuMore = "menu"
    readMore = "more"
    readOtherPosts = "other posts"

    [languages.en.params.logo]
      logoText = "abdulocracy"
      logoHomeLink = "/"

    [languages.en.menu]
      [[languages.en.menu.main]]
        identifier = "about"
        name = "about"
        url = "/about"
      [[languages.en.menu.main]]
        identifier = "uni-notes"
        name = "university notes"
        url = "/university-notes"
      [[languages.en.menu.main]]
        identifier = "music"
        name = "music"
        url = "https://music.abdulocra.cy"

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
